#pulpit-stopka{
	font: 12pt Calibri;
	color:#444444;
	width:100%;
	height:300px;
}

.pulpit-stopka h1{
	color:#fff;	
	font: 14pt Calibri;
	text-align: left;
}
.pulpit-stopka h2{
	color:#a42985;	
	font: bold 15pt Arial;
	text-align: left;
}
.pulpit-stopka a{
	text-decoration: none;
	color:#9ab3d6;	
	font: 10pt Arial;
	}

.menu2-stopka{
   list-style: none;
   margin: 0;
   padding: 0;
}
.menu2-stopka li{
	margin-left:15px;
	text-align:left;
	float:left;
}
.menu2-stopka a {
   text-decoration: none;
   display: block;
   font: 10pt Tahoma;
   color:#fff;
}
.menu2-stopka a:hover {
	color:#a8a8b7;
}